body {
    font-family: 'Roboto', sans-serif;
    background: #f6f6f6;
}
footer {
    background: #21201e;
}
div#wb_preloader {
    padding-top: 0px!important;
}
.red {
    color: #ee2e1f;
}
/* Estilos comunes --------------------------------------------------------------------- */
.navbar-toggle {
    border: 1px solid #fff;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
*::selection{background: #000000;color: #FFFFFF;}
html *::-moz-selection{background: #d66770;color: #FFFFFF;}
a{color: #434A54;}
a:focus, a:hover {color: #4cb8de; text-decoration: none;}
.btn-theme, 
.btn-theme.disabled, 
.btn-theme[disabled] {
    color: #FFFFFF;
    background-color: #000000;
    border-radius: 25px;
    width: 100%;
    display: block;
    padding: 9px;
}
.btn-theme:focus, 
.btn-theme:hover, 
.btn-theme.active, 
.btn-theme:active, 
.open .dropdown-toggle.btn-theme 
{background-color: #000;color: #fff;}
.btn-link, 
.btn-link.active, 
.btn-link.disabled, 
.btn-link:active, 
.btn-link:focus, 
.btn-link:hover, 
.btn-link[disabled]{color: #376a89;}
.list-inline.list-theme{background-color: #d66770;color: #FFFFFF;margin: 0;font-style: italic;padding: 5px 5px;}
.list-inline.list-theme:empty{display: none;}
.badge{background-color: #376a89;}
.img-circle{border: 2px solid #376a89;}
.panel-default{border-color: #376a89;}
.panel-default > .panel-heading {
    color: #ffffff!important;
    background: #000!important;
}
.panel-buscador .panel-heading {
    background-color: #e6291a!important;
    text-align: left!important;
}
#btnCotizar {
    background-color: #f67f00!important;
    border-color: #f98e1b!important;
    border-radius: 25px;
    color: #fff;
}
.panel-default > .panel-heading > .panel-title{color: #ffffff;font-size: 18px;}
.panel-group-lists .panel-title a {color: #FFFFFF;}
/*Select 2 */
.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0,0,0,.05);
    background: #f98f2b;
    color: #FFFFFF;
    border-color: #ebd0b7;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #FFFFFF;
    background: #000000;
    border-color: transparent;
}
.nav.nav-tabs li.active a{color: #d66770}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover
{color: #FFFFFF;background-color: #d66770;border-color: #d66770;}
.label.label-theme,
.label.label-default{background: #376a89;color: #FFFFFF; border-color: #376a89;}
.breadcrumb{font-style: italic;background: #808080!important;}
.breadcrumb>.active{color: #d66770;}
.list-group-item.active, 
.list-group-item.active:hover, 
.list-group-item.active:focus {
    background-color: #243c46;
    color: #FFFFFF;
    border-color: #3d3d3d;
}
.page-header small{font-style: italic;}
.form-control{font-style: italic;}
.nav-pills>li>a{color: #376a89;}
.nav-pills>li.active>a, 
.nav-pills>li.active>a:focus, 
.nav-pills>li.active>a:hover{background-color: #d66770;}

nav.navbar.navbar-static-top {
    margin: 0;
    min-height: 37px;
}
/* jQuery UI Calendar */
.ui-datepicker#ui-datepicker-div{font-size: 13px;}
.ui-datepicker#ui-datepicker-div .ui-widget-header{color: #FFFFFF;background: #6f6f6f;font-weight: normal;border: 0;margin: -4px -4px 0 -4px;-webkit-border-radius: 1px;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius: 1px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-radius: 1px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
/* jQuery UI Slider */
.ui-widget-content#precio-slider{background: #f2f2f2;border: 0;}
.ui-widget-content#precio-slider .ui-widget-header{background: #F1F1F1;}
.ui-widget-content#precio-slider .ui-slider-handle{background: #376a89;border-color:#376a89;}
.owl-carousel .owl-controls .owl-nav {position: absolute; left: 0; top: 25%; right: 0;}
.owl-theme .owl-controls .owl-nav .owl-prev {
    left: -41px;
    position: absolute; 
    background: none; 
    font-size: 1px; 
    background: none; 
    width: 30px; 
    color: rgba(67, 67, 67, 0.8); 
    border-radius: 0;
    }
.owl-theme .owl-controls .owl-nav .owl-prev:before {content: "\f104";color: #636363;font-family: fontAwesome;font-size: 26px;line-height: normal;}
.owl-theme .owl-controls .owl-nav .owl-next {
    right: -41px;
    position: absolute;
    background: none;
    font-size: 1px;
    background: none;
    width: 30px;
    color: rgba(67, 67, 67, 0.8);
    border-radius: 0;
}
.owl-theme .owl-controls .owl-nav .owl-next:before {content: "\f105";color: #636363;font-family: fontAwesome;font-size: 26px;line-height: normal;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {background: none;color: #fff;text-decoration: none;}
aside .panel-buscador {
    margin-top: 30px;
}
aside .panel-buscador .panel-body {
    padding: 25px 20px;
}
.panel.tarjeta {
    border: 1px solid #e8e8e8!important;
    padding: 8px;
}
form#filtroTarjetas {
    border: 1px solid #e8e8e8!important;
    border-radius: 0 0 6px 6px;
}
.buscador .form-group {
    margin-bottom: 5px!important;
}
.landing_circuitos .select2-container--default .select2-search--inline .select2-search__field{
    color: black;
}
.resultado .panel-body {
    padding: 10px;
}
.select2-container--default .select2-selection--multiple {
    background: #fff;
}
.btn-default {
    color: #fff!important;
    background-color: #4cb8de!important;
    border: none!important;
    border-radius: 5px!important;
}
.btn-default:hover {
    color: #fff!important;
    background-color: #000!important;
    border-color: #000!important;
}
.wb_boton_form {
    color: #FFFFFF!important;
    background-color: #f79100!important;
    border-radius: 4px!important;
    border-bottom: solid 1px #ffffff!important;
    border-right: solid 1px #ffffff!important;
    border-top: solid 1px #ffffff!important;
    border-left: solid 1px #ffffff!important;
}
#wb_container h1 {
    background-color: #f79100!important;
}
#wb_sidebar_motor h3, #wb_sidebar_filtros h3 {
    background-color: #454545!important;
}
#wb_sidebar_filtros ul li span {
    min-width: 30px;
    text-align: right;
}
#wb_resultados .resultados .tarifa h3 {
    font-size: 23px!important;
}
.spider.spider-paquete .page-header {
    margin: 40px 0 20px!important;
    border-bottom: 1px solid #eee!important;
    background: #ffffff!important;
    padding: 1px 20px!important;
    border: 1px solid #d9d9d9!important;
}
.spider.spider-paquete .ficha-producto .page-header:first-child {
    background: none!important;
    border: none!important; 
}
.spider.spider-paquete .ficha-producto .page-header:first-child h2 {
    font-size: 40px!important; 
}
div#wb_preloader {
    padding-top: 0px!important;
}
.buscador_motor .form-group {
    margin-bottom: 8px!important;
}
.preloader_buscadores {
    width:100%;
    margin:10px auto;
    padding:50px;
    text-align:center;
    font-size:26px;
    color: #535353; 
    font-weight: 800; 
    background: #fff;
}
#hoteles_contenido_reserva #campos_form .motorHotelesReservar {margin-bottom: 30px;}
.forma_de_pago h1 {
    color: #1dbaf1!important;
}
#wb_confirmacion_sidebar .datos_oficina {margin-bottom: 30px;}
#campos_form .motorAutosBtn {
    float: none!important;
    margin: 0 auto!important;
    display: block!important;
    margin-top: 30px!important;
    margin-bottom: 50px!important;
}
 #buscadorAsistencias .form-control {
        padding: 6px 9px!important;
    }
#buscadorSidebar {
    padding: 20px 10px;
    background-color: #ffffff!important;
    border: 1px solid #CCC!important;
    color: #535353!important;
    border-radius: 6px;
    margin-top: 20px;
}
#container .form-control, #container .select2-container--default .select2-selection--multiple {
    border-color: #b3b3b3!important;
}   

#buscadorAsistencias #buscadorSidebar span#labelEdad {
   margin-left: 4px!important; 
}
#buscadorAsistencias #buscadorSidebar #btnCotizar {
    width: 50%!important;
    margin-top: -5px!important;
    display: block!important;
    margin-bottom: 5px!important;
    margin-left: 50%!important;
    float: none!important;
    border: none!important;
    text-transform: none!important;
}
#buscadorAsistencias #buscadorSidebar span#cantidadDias {
    clear: both;
    width: 100%;
    display: block;
}
#resultado_services #cantidadHoteles {
    background-color: #dff0d8!important;
    border-color: #d6e9c6!important;
    color: #3c763d!important;
}
#resultado_services #cantidadHoteles span {
    background-color: #376a89;
}
#resultado_services .resultado .btn.btn-default {
    border-radius:5px!important;
}
#resultado_services .precioResultado h3 {
    color: #1dbaf1;
    font-size: 25px;
    font-weight: 600;
}
.detalle_ASI tr:nth-child(even) {
    background:#f5f5f5;
}
.detalle_ASI tr:nth-child(odd) { background: #fff}
#contenedorResultados #filtrosResultados {
    margin: 30px 0 15px 0!important;
}
#filtrosResultados .btn.btn-default {
    border:none!important;
}
#filtrosResultados .col-sm-offset-4 {
    margin-left: 1.333333%!important;
}
#filtrosResultados .col-xs-12.col-sm-6 {
    width: 50%!important;
}
#filtrosResultados .col-sm-offset-4 {
    margin-left: 0!important;
}
#filtrosResultados .col-sm-8 {
    width: 100%!important;
}
#motorServicesResultados #formularioReserva h3 {
    color: #4f4f4f!important;
    border-bottom: 1px solid #444444!important;
}
#formularioReserva button#btnConfirmar {
    margin: 30px 0;
    border: none!important;
}
hr {
    border-top: 1px solid #ccc!important;
}
#motorServicesResultados #datosFacturacion #telefono_prefijo {
    margin: 25px 0 0 0!important;
}
#motorServicesResultados #datosFacturacion #telefono_prefijo {
    margin: 0!important;
}
#motorServicesResultados #datosFacturacion .form-group label {
    margin-left: 0px!important;
    clear: both!important;
    position: relative!important;
    float: left!important;
    width: 100%!important;
}
#motorServicesResultados #hoteles_sidebar_reserva {
    margin-top: 15px;
}
.wb_boton_form {
    border-color: #f79100!important;
    }
.mapa_oficinas {
    width: 100%;
    height: 250px;
    margin-bottom: 20px;
}     
#formConsultanos .form-group {
    margin-bottom: 0px!important;
}

#formConsultanos .form-control {
    height: 29px;
    padding: 0 12px;
    margin-bottom: -10px;
}

#formConsultanos #consulta {
    height: 50px;
    margin-bottom: -5px;
}
/* Promociones */
aside #promociones {}
aside #promociones .list-group {}
aside #promociones .list-group .list-group-item {overflow: hidden;}
aside #promociones .list-group .list-group-item img {
    width: 78px;
    float: left;
    margin-right: 30px;
}
aside #promociones .list-group .list-group-item .list-group-item-heading {color: #656D78;text-align: left;font-size: 14px;font-weight: normal;text-transform: initial;}

/* Relacionados */
aside .productos-relacionados{}
aside .productos-relacionados .thumbnail {padding: 0;overflow: hidden;border: 0;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);}
aside .productos-relacionados .thumbnail img {}
aside .productos-relacionados .thumbnail .caption {padding: 10px 15px;}
aside .productos-relacionados .thumbnail .caption h3 {margin: 0px 0px 10px;font-size: 15px;line-height: 21px;}
aside .productos-relacionados .thumbnail .caption p {line-height: 15px;}
aside .productos-relacionados .thumbnail .caption b {color: #F7971D;font-style: italic;font-size: 15px;}

/* Btns Share */
#fichaPaquete .btn-group-sm>.btn {
    padding: 5px 0px!important;
    width: 23px;
    border-radius: 2px!important;
}
#fichaPaquete .btn-group.btn-toolbar-share .btn {
    text-align: center!important;
    padding: 5px 0px!important;
    width: 28px;
    height: 28px;
}

/* Buscador de Paquetes */
.buscador#PAQ .select2-container--default .select2-search--inline .select2-search__field {
    color: #000;
}

aside .page-header {
    color: #ee2e1f;
    border-bottom: 1px solid #ee2e1f;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    margin: 20px 0px 15px;
}

aside #promocionesTarjeta {
    margin-top: 45px;
}

#wb_confirmacion .row_terminos {
    padding: 0 20px!important;
}
#wb_container .row_terminos input[type='checkbox'] {
    margin: 1px 5px 3px -19px!important;
}
#wb_confirmacion .row_terminos {
    height: 260px!important;
    overflow: hidden!important;
}
#motorHotelesResultados #campos_form .input-group-addon {
    color: #333333!important;
}
#motorHotelesResultados #campos_form .panel-default .panel-heading, #motorHotelesResultados #hoteles_sidebar_reserva .panel-default .panel-heading {
    background-color: #3d3d3d!important;
    border-color: #303132!important;
}
#wb_container #motorHotelesResultados .hotel_contacto h3 {
    color: #3f3f3f!important;
}

#campos_form .row_terminos {
    margin: 30px 0 0 20px!important;
}

#motorServicesResultados #formularioReserva button#btnConfirmar {
    margin: 30px auto!important;
    border: none!important;
    display: block!important;
    width: 210px!important;
    position: relative!important;
    float: none!important;
}
div#ui-datepicker-div {
    z-index: 9999!important;
}

.resultados .resultado .info .texto .dl-horizontal dt {
    color: #0195d3!important;
}

#resultado_services table.detalle_ASI {width: 100%!important;}
#wb_sidebar_filtros ul li span.ui-slider-handle {
    border-radius: 50px!important;
    width: 17px;
    height: 17px;
    padding: 0!important;
    min-width: 17px!important;
}
#resultado_filtros_sidebar #wb_sidebar_filtros ul {
    padding-bottom: 10px!important;
}

#formularioReserva #datosFacturacion .row .col-sm-offset-4.text-right {
    text-align: center!important;
    margin-left: 0;
    width: 100%!important;
}

.ficha-producto .panel-calendario #calendario .ui-datepicker th {
    color: #5f5f5f!important;
}

#wsp {
    position: fixed;
    bottom: 15px;
    right: 0;
    z-index: 999;
}

.page-header {
    margin: 0;
    padding: 20px 0 13px;
    margin-bottom: 25px;
    border-bottom: 2px solid #4db7dc;
}

.panel-default {
    border-color: transparent;
}

.consultar a {
    color: #fff;
}



/* End Estilos comunes --------------------------------------------------------------------- */
/* -- Header ------------------------------------------------------------------------------- */
header {
    background: #060606db;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 135px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

header .navbar {
    min-height: 0px;
    margin-bottom: 0;
}
header .logoHeader {
    margin: 12px 0 0 0;
    width: 140px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
header .claim {
    color: #fff;
    font-size: 30px;
    margin: 39px 0 0 40px;
}

header .datosHeader, header .datosHeader a {
    color: #ffffff;
    font-size: 16px;
    list-style: none;
    margin: 32px 0 0 0;
    text-align: center;
}
header .datosHeader, header .datosHeader a:hover {
    color:#4cb8de;
}
.datosHeader .phone {
    font-size: 23px;
    margin-top: -8px;
    /*font-weight: 800; */
    color: #fff;
}
.datosHeader .phone strong{
    margin-left: 15px;

}
header .datosHeader li {
    float: left;
    position: relative;
    color: #000000;
    font-weight: 600;
}
header .datosHeader li i {
    color: #4cb8de;
}
header .datosHeader li:first-child {
    margin-right: 30px;
}
header .redes {margin-top: -8px;}
header .list-inline.redes>li {
    display: inline-block;
}
header .fa-stack {
    color: #4cb8de;
}
header .redes .fa-stack {
    color: #4cb8de;
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -ms-transition: all ease-in-out 0.15s;
    font-size: 18px;
}
header .redes .fa-stack:hover {
    color: #000;
    transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -ms-transform: scale(1.3,1.3);
}
header .title-header {
    color: #fff;
    margin-right: 10px;
}
/* --Menu principal -- */

#wrapperMenu {background: #fff;}

#wrapperMenu {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
    margin-top: 8px;
}
#wrapperMenu .container-fluid {
    padding: 0;
}
#wrapperMenu li {
    background: transparent;
    border-right: 1px solid #454545;
    position: relative;
    float: left;
    list-style: none;
}

#wrapperMenu li a {
    color: #fff;
    padding: 8px 13px;
    border-bottom: none;
}
#wrapperMenu li a:hover,
#wrapperMenu li a:active,
#wrapperMenu li a:focus,
#wrapperMenu li a:visited  {
    background: none;
}

#wrapperMenu .dropdown-menu>li {
        display: block;
        width: 100%;
        border-bottom: 1px solid #707070;
        background: #000; 
    }
#wrapperMenu .dropdown-menu>li:hover {
        background: #4cb8de; 
    }    
#wrapperMenu .navbar-nav>li>.dropdown-menu {
    padding: 0;
} 

#wrapperMenu .navbar-nav {
    float: right;
    }   

/* Estilo para que el Menu se despliegue con  hover*/
 li.dropdown:hover > .dropdown-menu {
    display: block;
}
/* --- Clase que agregaremos cuando el usuario haga scroll --- */
.menu-fixed {
    position: fixed!important;
    z-index: 1000;
    top: 0;
    max-width: 100%;
    width: 100%;
    box-shadow: 0px 4px 3px rgba(0, 0, 0, .5);
}
.menu-fixed {
    /*height: 59px;
    background: #ea6513;*/
}

header.navbar-static-top.menu-fixed {
    height: auto;
    background: #231f20db;
}

header.navbar-static-top.menu-fixed .wrapper_datosHeader {
    display: none;
}

header.navbar-static-top.menu-fixed .logoHeader {
    width: 73px;
    margin-top: 1px;
}

/* --End Menu principal -- */

/* -- End Header ---------------------------------------------------------------- */
/* -- Wrapper Buscador Slider --------------------------------------------------- */
.imgSlideshow {
    width: 100%;
    position: relative;
    margin-bottom: -21px;
    height: 490px;
    background-size: cover;
    background-position: top center;
}
.wrapperSlideHome .imgSlideshow {
    width: 100%;
    position: relative;
    margin-bottom: -21px;
    height: auto!important;
}
.buscadorSlider {
    margin-top: 0px;
}
.wrapperSelectorcat {
    min-height: 382px;
    overflow: hidden;
    margin-top: 42px;
}
.buscadorSlider .wrapperSelectorcat {
    margin-top: -460px;
}
.wrapperSelector {
    /* background-color: rgba(45, 97, 165, 0.80); */
    color: #fff;
    min-height: 382px;
    overflow: hidden;
    margin-top: 1px;
}
.buscadorSlider .wrapperSelector {
    margin-top: -460px;
}

.contenedorBuscador {
    padding: 0;
}
.nav.nav-tabs li a {
    background: #c5c5c5;
    color: #848484;
    font-size: 20px;
    width: 100%;
    height: 100%;
    border-radius: 0;
    text-align: center;
    padding-top: 7px;
}
/*.nav.nav-tabs li.active a {
    color: #000;
    background: #f5f4f6;
    border: none;
}*/
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 50%;
    height: 42px;
}
.nav.nav-tabs li .titleTab {
    color: #fff;
    position: relative;
    font-size: 0.1px;
    opacity: 0;
    text-align: center;
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -ms-transition: all ease-in-out 0.15s;
}
.nav.nav-tabs li.active a > .titleTab,
.nav.nav-tabs li.hover a > .titleTab {
    font-size: 18px;
    opacity: 1;
    top: -2px;
    position: relative;
    float: left;
    width: 100%;
}
.contenedorBuscador .tab-content {
    padding: 15px;
}
.wrapperGral {
    padding: 45px 0;
    background-size: cover;
}
.titleGral {
    color: #262626;
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 800;
    margin-bottom: 40px;
}
.wrapper_banners {
    background: #fff;
}

img.banner_ppal_home {
    margin: 0 auto;
    margin-bottom: 20px;
}


/* Slider de Banners Buscador */
.banners .owl-carousel {}
.banners .owl-carousel .owl-stage-outer {z-index: 2;}
.banners .owl-carousel .item {}
.banners .owl-carousel .item .thumbnail {
    padding: 0;
    position: relative;
    border: 0;
    margin: 0;
    background: #f4f4f4 center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    background-size: contain;
}
.banners .owl-carousel .item .thumbnail .caption {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.98);
    color: #FFF;
    padding: 10px 20px;
    min-height: 90px;
}
.banners .owl-carousel .item .thumbnail .caption h4 {margin: 5px 0;font-size: 15px;color: #fcb131;}
.banners .owl-carousel .item .thumbnail .caption .list-inline {color: #5a5a5a;margin-bottom: 0;font-size: 12px;}
.banners .owl-carousel .owl-controls {margin: 0;position: absolute;left: -35px;top: 50%;right: -35px;z-index: 1;}
.banners .owl-carousel .owl-controls .owl-nav {height: 50px;margin-top: -66px;}
.banners .owl-carousel .owl-controls .owl-nav > div {
    font: normal normal normal 14px/1 FontAwesome;
    margin: 0;
    padding: 1px;
    height: 29px;
    width: 18px;
}
.banners .owl-carousel .owl-controls .owl-nav > div:before {    
    display: block;
    font-size: 20px;
    line-height: 24px;
    height: 25px;
    color: #3e3e3e;
}
.banners .owl-carousel .owl-controls .owl-nav .owl-next,
.banners .owl-carousel .owl-controls .owl-nav .owl-prev {
    float: right;
    font-size: 1px;
    color: #d6d6d6;
}
.banners .owl-carousel .owl-controls .owl-nav .owl-next {
    right: -9px
}
.banners .owl-carousel .owl-controls .owl-nav .owl-prev {
    left: -9px
}
.banners .owl-carousel .owl-controls .owl-nav .owl-prev:before {content: "\f104";}
.banners .owl-carousel .owl-controls .owl-nav .owl-next:before {content: "\f105";}

#bannersBuscador.banners .owl-carousel .item .thumbnail {
    /*height: 380px;*/
    opacity: 1;
    box-shadow: none;
}
/* End Slider de Banners */
/* Slider de Banners */
.banners .owl-carousel .item .thumbnail {
    padding: 0;
    position: relative;
    min-height: 203px;
    border: 0;
    margin: 0;
    background: #ffffff center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    /* background-size: contain; */
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
#bannersHome .banners .owl-carousel .item .thumbnail {
    background-size: contain;
}
.banners .owl-carousel .item .thumbnail:hover {
    opacity: 0.8;
}
.banners .owl-carousel .item .thumbnail .caption {
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    /* background: #ffffff; */
    background: rgba(0, 0, 0, 0.3);
    color: #FFF!important;
    padding: 10px 20px;
    min-height: 90px;
    font-size: 13px;
}
.banners .owl-carousel .item .thumbnail .caption h4 {
    margin: 55px 0 10px;
    font-size: 18px;
    color: #fcfbfa;
}
.banners .owl-carousel .item .thumbnail .caption .list-inline {color: #5a5a5a;margin-bottom: 0;font-size: 12px;}
.banners .owl-theme .owl-controls .owl-nav {
    top: 55px;
}
.banners .owl-theme .owl-dots .owl-dot span {
    margin: 122px 7px;
}
/* End Slider de Banners */

/* Flyers */

#flyers .panel-flyer .list-group-item-img .img {
    height: 177px!important;     
}

/* End Flyers*/

/*-- Links de interÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©s --*/

.wrapper_links {
    padding-top: 39px;
    background-color: #333333;
}

.wrapper_links .titulo {
    font-size: 25px;
    width: 100%;
    text-align: center;
    margin-bottom: 21px;
    color: #fff;
}
.wrapper_links .thumbnail {
    height: 100px;     
}

.wrapper_links .wrapper_links {
    text-align: center;
    width: 100%; 
}

.wrapper_links .caption {
    margin-top: -10px;
    font-size: 15px;
    text-align: center;
    display: none;
}

body.scaffolding.normativa footer {
    margin-top: 40px;
}

/*-- Links de interÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©s --*/

/* --(max-width: 768px) --------------------------------------------------------------------------------------------------------------- */
@media (max-width: 768px) {
    .modal-flyer .txt_btn {display:none;}
    .novedades .dropup .dropdown-menu {
        margin-left: -131px;
    }
}



/* -- Footer ---------------------------------------------------------------- */
/* -- Form Suscripcion -- */
.wrapperSuscripcion {
    color: #fff;
    padding: 38px 0 15px;
    background: #333333;
    margin-top: 35px;
}
form.suscripcion-remota .form-group {
    margin: 0px;
}
form.suscripcion-remota .form-group label {
    font-size: 18px;
    text-align: left;
    padding-bottom: 9px;
    margin-top: 2px;
    margin-bottom: 16px;
}
form.suscripcion-remota .form-group .btn {
    background: #4cb8de;
    border: none;
    padding: 7px 0;
    color: #ffffff;
    font-size: 1.1em;
    margin-top: -6px;
    border-radius: 3px;
}
form.suscripcion-remota .form-group .btn:hover {
    background: #000;
    color: #4cb8de;
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -ms-transition: all ease-in-out 0.15s;
}
form.suscripcion-remota i {
    color: red;
}
.has-error .help-block {
    color: #fff;
}
.wrapperSuscripcion .form-control {
    /* height: 42px; */
    color: #5894ef;
    margin-top: -6px;
    border-radius: 0;
}
.wrapperFooter {
    padding: 0;
    background-color: #e4e4e4;
    color: #333333;
}
.wrapperFooter a {
    /* color: #ffffff; */
    text-decoration: none;
}
.wrapperFooter a:hover {
    color: #00bbde;
    text-decoration: none;
}
.wrapperFooter .wrapperLogo {
    margin-right: 0px;
}
.wrapperFooter .wrapperLogo .logoFooter {
    margin-bottom: 13px;
    position: relative;
}
.wrapperFooter .titleColumna {
    /* color: #fff; */
    font-size: 16px;
}
.wrapperFooter ul {
    padding: 0; 
}
.wrapperFooter ul li {
    list-style: none;
    font-weight: 400;
    font-size: 14px;
    /* color: #fff; */
}
.wrapperFooter ul li.phone {/* color: #ffffff; */font-size: 15px;}
.wrapperFooter ul li.phone  strong{    font-size: 20px;    display: block;}
img.dataFiscal {
    float: left;
    width: 100%;
}
.wrapperFooter .copy {
    margin-top: 5px;
}    
.wrapperFooter .txtCopy {
    font-size: 10px;
    float: left;
    width: 73%;
    margin-left: 2%;
}
.wrapperFooter i {
    color: #4cb8de;
}
.seguinosFooter .datosHeader li {
    float: left;
    position: relative;
    color:#0394d3;
    font-weight: 600;
}
.seguinosFooter .datosHeader li i {
    color: #0394d3;
}
.seguinosFooter .datosHeader li:first-child {
    margin-right: 30px;
}
.seguinosFooter .redes {margin-top: 45px;}
.seguinosFooter .list-inline.redes>li {
    display: inline-block;
}
.seguinosFooter i {color: #ffffff;}
.seguinosFooter .fa-circle:before {
    content: "\f111";
    color: #4cb8de;
}
.seguinosFooter .redes .fa-stack {
    color: #4cb8de;
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -ms-transition: all ease-in-out 0.15s;
    font-size: 18px;
}
.seguinosFooter .redes .fa-stack:hover {
    color: #e87f23;
    transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -ms-transform: scale(1.3,1.3);
}
.logoHeader_xs {
    margin-top:-11px;
    width: 100px;
}
.container-fluid.wrapper_consultar {
    background: #21201e;
    padding-top: 8px;
}
.consultar {
    font-size: 13px;
    margin-bottom: 15px;
    text-align: right;
    color: #fff;
}
.seguinosFooter .redes a {
    margin-right: 0px;
    float: left;
    display: inline-block;
}
footer .banners .owl-carousel .item .thumbnail {
      /*height: 220px!important;*/
    }
.wrapperMenuFooter {
    background: #4cb8de;
    text-align: center;
    padding: 0px 0;
    height: 40px;
    margin-bottom: 25px;
}

.wrapperMenuFooter .wrapper_menu {
    width: auto;
    margin: 0 auto;
    display: inline-block;
}

.wrapperMenuFooter li {
    background: none!important;
    border-right: 1px solid #3da5ca;
    list-style: none;
    position: relative;
    float: left;
    padding: 9px 70px;
    display: block;
}

.wrapperMenuFooter li:first-child {
    border-left: 1px solid #3da5ca;
}

.wrapperMenuFooter li:hover {
    background: #188ab2!important;
}

.wrapperMenuFooter li a,
.wrapperMenuFooter li a:hover {
    color: #fff;
}

/* -- Tabs ------------------------------- */

.tabs {
    padding: 12px 0 0;
}

.tabs .nav-tabs>li {
    float: left;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    background: none;
}

.tabs .nav.nav-tabs li a {
    background: #e8e8e8;
    color: #848484;
    font-size: 15px;
    width: 100%;
    height: 100%;
    border-radius: 0;
    border-bottom: 1px solid #d0d0d0;
    text-align: left;
    padding: 6px 12px;
    margin: 0;
}

.tabs .nav.nav-tabs li.active a {
    background: #4cb8de!important; 
    color: #fff;
}

.tabs ul.items li {
    border-bottom: 1px solid #e6e6e6;
    background: #fcfcfc;
    padding: 12px 21px 10px;
    list-style-type: decimal;
    list-style-position: inside;
    margin-left: -39px;
}

.tabs ul.items li .nombre {
    color: #4cb8de;
    display: block;
    margin-top: -5px;
    padding-left: 20px;
}

.tabs ul.items li .cargo {
    margin-top: -24px;
    position: relative;
    display: block;
    padding-left: 19px;
    font-size: 18px;
    padding-bottom: 5px;
}

#tab_org ul.items li .cargo  {
    margin: -31px 0 -10px -1px;
}

.normativa .tabs .subtitle {
    margin-left: 16px;
    padding-bottom: 12px;
} 

.texto #archivos .col-xs-12.col-sm-6.col-md-3 {
  width: auto!important;
}

.normativa .item_normativa {
    border-bottom: 1px solid #dbdbdb;
    padding: 3px 0 14px;
}

/* -- End Tabs ------------------------------*/

/*-- Banners Grilla --*/

.item.banners_grilla {
    display: block;
    width: 100%;
    margin-bottom: 24px;
    padding: 0 30px;
    background: #fff;
    border-radius: 10px;
}

/*-- End Banners Grilla --*/


/* -- End Footer ---------------------------------------------------------------- */

#formConsulta {
    margin-bottom: 40px;
}

.texto .panel.cuerpo {margin-bottom: 40px;}

.wrapper_banners {
    padding: 40px 0;
}

.wrapper_banners a img:hover {
    opacity: 0.8;
}

.container.seguridad {
    margin-bottom: 60px;
}

.container.seguridad li {
    list-style: none;
    margin-bottom: 35px;
}

.container.seguridad ul {
    margin-bottom: 35px;
}

.container.seguridad ul>li {
    margin-bottom: 20px;
}

.banner_ppal_home {
    margin-bottom: 20px;
}

.contactenos .wrapperSuscripcion {
    display: none;
}



/* media queries ----------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------- */
@media (min-width:1440px) {

}
/* -- (max-width:1199px) and (min-width:768px) --------------------------------------------------------------------------------------------------------------- */
@media (max-width:1199px) and (min-width:768px) {
    .logoHeader  {
        margin-top: 19px;
    }
    
    .infoHeader {
        height: auto;
        padding: 10px 0 30px;
    }
    
    img.logoFooter.img-responsive {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .seguinosFooter .redes a {
        float: none;
    }
    #wrapperMenu li a {
        padding: 8px 4px;
    }

}  
/* -- (max-width:991px) and (min-width:768px) --------------------------------------------------------------------------------------------------------------- */
@media (max-width:991px) and (min-width:768px) {  
    .navbar-right {
        float: left;
        margin-left: -15px;
        width: 100%;
    }
    .navbar-nav>li {
        float: left;
        width: auto;
        text-align: center;
    }
    .navbar-nav>li>.dropdown-menu {
        margin-top: -1px;
        padding: 0;
        width: 100%;
    }
    form.suscripcion-remota .form-group .btn {
        margin-top: 11px;
        margin-bottom: 20PX;
    }
    .imgSlideshow {
        background-size: cover;
        background-position: top left;
    }
    header .datosHeader, header .datosHeader a {
        margin-top: 48px;
    }
    header .redes {
        margin-top: 13px;
    }
    .columnaFooter {
        text-align: center;
        margin-bottom: 20px;
    }
}    
/* --(max-width: 768px) --------------------------------------------------------------------------------------------------------------- */
@media (max-width: 768px) {
    .infoHeader  {
        display: none;  
    }
    .navbar-header .navbar-brand {
        color: #fff;
        margin-bottom: 0px;
    }
    #wrapperTabsSlide .wrapperSelector>.tab-content {
        width: 100%;
    }
    .dropdown-menu .divider {
        background-color: #636363;
    }
    .nav.nav-tabs li.active a > .titleTab, .nav.nav-tabs li.hover a > .titleTab {
        display: none;
    }
    .nav.nav-tabs li.active a > .fa, .nav.nav-tabs li.hover a > .fa {
        font-size: inherit;
        top: 0px; 
        float: none;
    }
    button.btn.btn-default.btn-theme {
        margin-top: 18px;
    }
    .wrapperMenuFooter {
        height: auto;
    }
    .wrapperMenuFooter .wrapper_menu {
        display: block;
    }
    .wrapperMenuFooter li,
    .wrapperMenuFooter li:first-child {
        width: 100%;
        border-right: 0;
        border-left: 0;
    }
    .wrapperMenuFooter li {
        border-bottom: 1px solid #3da5ca;
    }
    /* Footer */
    footer .txtCopy {
        text-align: center;
    }
    form.suscripcion-remota .form-group label {
        width: 100%;
        text-align: center;
    }
    footer .wrapperLogo .logoFooter {
        margin-bottom: 13px;
        position: relative;
        width: 70%;
    }
    form.suscripcion-remota .form-group .btn {
        margin-top: 7px;
        margin-bottom: 16px;
    }
    img.logoFooter.img-responsive {
        margin: 0 auto;
        width: 50%;
    }
    footer .textosBottom {
        text-align:center;
    }
    footer .consultar {
        text-align: center;
    }
    footer .textosBottom li {
        width: 100%;
    }
    footer .form-control {
        text-align: center;
    }
    form.suscripcion .form-group label {
        text-align: center;
    }
    form.suscripcion .form-group .btn {
        margin-bottom: 22px;
    }
    img.img-responsive.visible-xs.visible-sm.center-block {
        margin-top: 12px;
    }
    .wrapperSelector {
        margin-bottom: 50px;
    }
    img.dataFiscal {
        width: 100px;
        float: none;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    ul.list-inline.redes {
        width: 100%;
        text-align: center;
    }
    .owl-carousel .owl-controls {
        display: none;
    }
    .columnaFooter {
        text-align: center;
        margin-bottom: 20px;
    }
    .wrapperFooter .pull-right {
        float: none!important;
    }
    .seguinosFooter .redes {
        width: 100%;
        text-align: center; 
    }
    .seguinosFooter .redes a {
        float: none;
    }
    #wrapperTop .datosHeader {
        float: none;
        width: 100%;
        text-align: center;
        font-size: 10px;
    } 
    .owl-carousel#medios_pagos_carousel .thumbnail .img-fondo {height: 90px!important;}
    
    header {
        background: #000000;
        padding-top: 0;
        padding-bottom: 0;
        height: auto;
    }
    #wrapperMenu li {
        width: 100%;
        margin-bottom: 0;
        border: 0px; 
        padding: 10px;
    }
    #guiaDestinos {
        width: 100%;
    }
    .navbar-brand>img {
        display: block;
        margin-top: -7px;
        width: 118px;
    }
    .wrapper_links .owl-nav {
        text-align: center;
        font-size: 20px;
        margin-top: -14px;
    }
}

/* -- (max-width:768px) and (min-width:420px) --------------------------------------------------------------------------------------------------------------- */
@media (max-width:768px) and (min-width:420px) {  

    img.logoFooter.img-responsive {
        width: 20%;
    }
}



/* --(max-width: 420px) --------------------------------------------------------------------------------------------------------------- */
@media (max-width: 420px) {
    .contenedorBuscador .nav>li>a {
        padding: 0!important;
        padding-top: 7px!important;
    }
    #aereos_raw {
        width: 100%!important;
        overflow: scroll!important;
    }
    .ui-datepicker {
        width: 100%!important;
        overflow: scroll!important;
        left: 0!important;
    }
}    
/* Animaciones */
.r1 {
    -webkit-animation: inDown 1s 0s 1 normal both;
    animation: inDown 1s 0s 1 normal both;
}
.r2 {
    -webkit-animation: inDown 1s 0.2s 1 normal both;
    animation: inDown 1s 0.2s 1 normal both;
}
@-webkit-keyframes inDown {
    0% {
        -webkit-transform: translate(0, 25px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translate(0, 0);
        opacity: 1;
    }
}
/* Tarifario IMG */
body.flyers.categoria-13 #flyers .panel-flyer .list-group-item-img .img { -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body.medios_de_pago .page-header h1 {position: relative;}
body.medios_de_pago .page-header h1 .btn {position: absolute;right: 0;bottom: -20px;-webkit-border-radius: 1px;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius: 1px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-radius: 1px;border-top-left-radius: 4px;border-top-right-radius: 4px;}